﻿/* chc */
aa6 A		{ color: #E17829; }
aa6 A:hover	{ color: #252525; }
.b_dark6		{ background-color: #F0BB94; }
.f_dark6		{ background-color: #EFE1D7; color: #E17829; }
.f_light6		{ color: #F0BB94; }
.link6 A		{ color: #000; }
.link6 A:hover	{ color: #E17829; }
.grp_06			{ background-color: #E17829; }
.grp_06_ov		{ background-color: #E17829; color: #F0BB94; }

/* cwc */
aa2 A		{ color: #639E1D; }
aa2 A:hover	{ color: #252525; }
.b_dark2		{ background-color: #B1CE8E; }
.f_dark2		{ background-color: #DDECCD; color: #639E1D; }
.f_light2		{ color: #B1CE8E; }
.link2 A		{ color: #000; }
.link2 A:hover	{ color: #639E1D; }
.grp_02			{ background-color: #639E1D; }
.grp_02_ov		{ background-color: #639E1D; color: #B1CE8E; }

/* ehfc */
aa3 A		{ color: #0092B6; }
aa3 A:hover	{ color: #252525; }
.b_dark3		{ background-color: #7FC8DA; }
.f_dark3		{ background-color: #DCEAED;	color: #0092B6;	}
.f_light3		{ color: #7FC8DA; }
.link3 A		{ color: #000; }
.link3 A:hover	{ color: #0092B6; }
.grp_03			{ background-color: #0092B6; }
.grp_03_ov		{ background-color: #0092B6; color: #7FC8DA; }

.left_content.comp	{ color: #000010; }